Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 09:54:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre nazia                    Bot:  Hi again! Bot:  Please enter your name Customer:  nazia Bot:  Hi Nazia ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:37 PM, 26th May                   Fatma                   Hi Nazia, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:38 PM, 26th May                     nazia                    Why I m nit getting click n collect options     
       01:38 PM, 26th May                   Fatma                   If the order is not house hold so you can not place click and collect order           01:39 PM, 26th May                     nazia                    House hold meaning??           01:39 PM, 26th May                     nazia                    I m ordering potty trainer and Sippy cup fot baby           01:40 PM, 26th May                   Fatma                   The need assembled items can not be placed as click and collect item           01:40 PM, 26th May                     nazia                    Never faced any problem regarding click n collect before           01:40 PM, 26th May                     nazia                    No none require assembly           01:41 PM, 26th May                   Fatma                   It's not a problem, but the item is WWD, means need to be delivered by our courier team only.           01:41 PM, 26th May                     nazia                    Even single dress I tried 
 odering but it too shoes home delivery options only           01:42 PM, 26th May                     nazia                    I don't understand wwd           01:42 PM, 26th May                   Fatma                   Kindly share with me screen shot of the issue so i will be able to assist you.           01:42 PM, 26th May                     nazia                    Ok           01:42 PM, 26th May                     nazia                             01:44 PM, 26th May                     nazia                    Just getting this message. No click and collect options           01:44 PM, 26th May                   Fatma                   The items are clothes only ?           01:46 PM, 26th May                     nazia                    No not this one. I had tried earlier clothes only           01:46 PM, 26th May                     nazia                    But this time it's Sippy cup and potty seat           01:46 PM, 26th May                   Fatma                   We si
 ncerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           01:48 PM, 26th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:52 PM, 26th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:52 PM, 26th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:54 PM, 26th May                       
                    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626328